{
	"name": "Holjes:RX  v1.0",
	"description": "Level Designer : ultranew_b@yahoo.ca",
	"tags" : ["circuit","rallycross","Sweden"],
	"geotags": ["lat", "lon"],
	"country": "Sweden",
	"city": "Varmland",
	"length": "1210",
	"width": "12m-16m",
	"pitboxes": "6",
	"run": ": Counter Clockwise"
}